<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lesson 2 - Railway 78</title>
    <style>
        h2 {
            color: blue !important;
        }
    </style>
    <link rel="stylesheet" href="./assest/css/demo.css">
    <link rel="stylesheet" href="./assest/css/table.css">
</head>
</head>

<body>
    <h2 style="color: red !important;">Demo Css. Cách 1: Inline</h2>
    <h2>Cách 2: Internal</h2>
    <h2>ABC</h2>
    <div style="background-color: aqua; width: 500px;">
        <h3>Cách 3: Link file css</h3>
    </div>
    <hr>
    <div class="b2 b3">Dòng thứ 1</div>
    <div id="b1">Dòng thứ 2</div>
    <div class="b2">Dòng thứ 3</div>
    <div class="b0">Dòng thứ 4</div>
    <div>Dòng thứ 5</div>
    <div>Dòng thứ 6</div>
    <p class="b0">Nội dung thẻ P</p>


    <abc>123</abc>


    <div class="b4">
        <div class="b5">Đây là thẻ div</div>
        <pre> <p>Đây là thẻ P</p></pre>

    </div>
    <button class="bt">Nút bấm</button>
    <hr>
    <div class="d1">Dòng thứ 1</div>
    <div class="d2">Dòng thứ 2</div>
    <div class="d3">Dòng thứ 3</div>
    <div class="d4">Dòng thứ 4</div>
    <div class="d5">Dòng thứ 5</div>
    <div class="d6">Dòng thứ 6</div>

    <h1>Assignment 2</h1>
    <h2 class="text-content">Công ty Hoa tươi Nhân Ái</h2>
    <div class="flex-container">
        <div class="content-1">
            <img src="./assest/img/demo.png">
        </div>
        <div class="content-2">
            <ol>
                <li>
                    <span class="bg-pink">Giới thiệu</span>
                </li>
                <ul>
                    <li>Thành lâpk ngày 20-11-2023</li>
                    
                </ul>

                <hr>
                <li>
                    <span class="bg-pink">Liên hệ</span>
                </li>
            </ol>
        </div>
    </div>
<hr>
    <div class="container-menu">
        <div class="title">
            <h1>Các món ngon Hà Nội</h1>
        </div>
        <div class="container-content">
            <div class="menu">
                <img src="./assest/img/menu.png">
            </div>
            <div class="table">


                <table class="table-fill">
                    <thead>
                        <tr>
                            <th class="text-left">Month</th>
                            <th class="text-left">Sales</th>
                        </tr>
                    </thead>
                    <tbody class="table-hover">
                        <tr>
                            <td class="text-left">January</td>
                            <td class="text-left">$ 50,000.00</td>
                        </tr>
                        <tr>
                            <td class="text-left">February</td>
                            <td class="text-left">$ 10,000.00</td>
                        </tr>
                        <tr>
                            <td class="text-left">March</td>
                            <td class="text-left">$ 85,000.00</td>
                        </tr>
                        <tr>
                            <td class="text-left">April</td>
                            <td class="text-left">$ 56,000.00</td>
                        </tr>
                        <tr>
                            <td class="text-left">May</td>
                            <td class="text-left">$ 98,000.00</td>
                        </tr>
                    </tbody>
                </table>


            </div>
        </div>
    </div>
</body>

</html>